Skip to main content
GET
List Workflows

Authorizations

Authorization
string
header
required

The access_token returned by POST /apikeys/token for an API key's secret.

Query Parameters

page
integer
default:1
Required range: x >= 1
page_size
integer
default:20
Required range: 1 <= x <= 100
search
string | null
sort_by
string | null

name, last_run, run_count, cost_30d, created_by_email or updated_at

sort_order
string
default:desc
Pattern: ^(asc|desc)$
status
string | null

pending_approval or failing

tag
string | null

Only workflows carrying this tag

favourites_only
boolean
default:false

Only the caller's favourite workflows

Response

Successful Response

items
WorkflowEntry · object[]
required
meta
Meta · object
required
available_tags
string[]